## live-usb-gui-antix 0.3.3

=== debian/changelog ===
live-usb-gui-antix (0.3.3) unstable; urgency=medium

  * Correct location for Help button 

 -- anticapitalista <antix@operamail.com>  Sun, 03 Jul 2016 20:30:28 +0300

live-usb-gui-antix (0.3.2) unstable; urgency=medium

  * Build for syslinux 6

 -- anticapitalista <antix@operamail.com>  Mon, 25 Apr 2016 17:03:01 +0300

live-usb-gui-antix (0.3.1) unstable; urgency=low
 
  * Added no show to .desktop

 -- anticapitalista <antiX@operamail.com>  Fri, 26 Jun 2015 17:37:00 +0200

live-usb-gui-antix (0.3.0) unstable; urgency=low
 
  * Replaced ext3 for ext4

 -- anticapitalista <antiX@operamail.com>  Thu, 09 Apr 2015 20:37:00 +0200

live-usb-gui-antix (0.2.9) unstable; urgency=low
 
  * Corrected .desktop icon path

 -- anticapitalista <antiX@operamail.com>  Mon, 02 Feb 2015 18:37:00 +0200

live-usb-gui-antix (0.2.8) unstable; urgency=low
 
  * New icon theme

 -- anticapitalista <antiX@operamail.com>  Sat, 27 Dec 2014 14:45:00 +0200

live-usb-gui-antix (0.2.7) unstable; urgency=low
 
  * Added Spanish mo file.
  * Removed grub option.

 -- anticapitalista <antiX@operamail.com>  Tue, 18 Mar 2014 22:50:00 +0200

live-usb-gui-antix (0.2.6) unstable; urgency=low
 
  * Ready for antiX-13.2 release.
  * Fixed wrong folder bug.

 -- anticapitalista <antiX@operamail.com>  Mon, 04 November 2013 15:10:00 +0200

live-usb-gui-antix (0.2.5) unstable; urgency=low
 
  * Packaged using dpkg-buildpackage.
  * xz compressed deb.

 -- anticapitalista <antiX@operamail.com>  Thu, 24 Oct 2013 20:00:00 +0200

live-usb-gui-antix (0.2.4) unstable; urgency=low
 
  * Changed ownership to root:root.

 -- anticapitalista <antiX@operamail.com>  Thu, 06 June 2013 11:00:00 +0200

live-usb-gui-antix (0.2.3) unstable; urgency=low
 
  * Correct link to help doc.

 -- anticapitalista <antiX@operamail.com>  Mon, 27 May 2013 21:30:00 +0200

live-usb-gui-antix (0.2.2) unstable; urgency=low
 
  * Desktop file uses gksu.

 -- anticapitalista <antiX@operamail.com>  Thu, 24 May 2013 10:50:00 +0200

live-usb-gui-antix (0.2.1) unstable; urgency=low
 
  * New python gui to antix2usb.sh.
  * glade in /usr/shar/antix2usb.

 -- anticapitalista <antiX@operamail.com>  Tue, 14 May 2013 21:40:00 +0200

live-usb-gui-antix (0.2.0) unstable; urgency=low
 
  * New gui to new_usb.sh.

 -- anticapitalista <antiX@operamail.com>  Wed, 06 March 2013 15:40:00 +0200

live-usb-antix (0.1.3) unstable; urgency=low
 
  * Fixed ownership bug.

 -- anticapitalista <antiX@operamail.com>  Sun, 26 August 2012 15:40:00 +0200

live-usb-antix (0.1.2) unstable; urgency=low 
 
  * new_usb.sh changed fdisk to fdisk.distrib


 -- anticapitalista <antiX@operamail.com>  Wed, 01 February 2012 23:30:00 +0200

live-usb-antix (0.1.1) unstable; urgency=low 
 
  * Initial Release.

 -- anticapitalista <antiX@operamail.com>  Sun, 29 January 2012 15:30:00 +0200
